commit: d5736f5c30d41ec87ebd4e7bc65d00f2f4954c7f
Author: Maciej Barć <xgqt <AT> gentoo <DOT> org>
AuthorDate: Mon Jan 1 19:09:08 2024 +0000
Commit: Maciej Barć <xgqt <AT> gentoo <DOT> org>
CommitDate: Mon Jan 1 20:29:37 2024 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=d5736f5c
dev-dotnet/omnisharp-roslyn: rmove nuget.config files with find
Signed-off-by: Maciej Barć <xgqt <AT> gentoo.org>
dev-dotnet/omnisharp-roslyn/omnisharp-roslyn-1.39.11.ebuild | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/dev-dotnet/omnisharp-roslyn/omnisharp-roslyn-1.39.11.ebuild
b/dev-dotnet/omnisharp-roslyn/omnisharp-roslyn-1.39.11.ebuild
index 98081b313611..8c71a82fc655 100644
--- a/dev-dotnet/omnisharp-roslyn/omnisharp-roslyn-1.39.11.ebuild
+++ b/dev-dotnet/omnisharp-roslyn/omnisharp-roslyn-1.39.11.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2023 Gentoo Authors
+# Copyright 1999-2024 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=8
@@ -347,7 +347,7 @@ src_prepare() {
-e "/.*<RuntimeIdentifiers>.*/d" \
-e "/.*<RuntimeFrameworkVersion>.*/d" \
|| die
- rm NuGet.Config || die
+ find "${S}" -type f -iname nuget.config -exec rm -v {} + || die
dotnet-pkg_src_prepare
}